libnvme(2)

NAME
struct nvme_fdp_ruh_status_desc - Reclaim Unit Handle Status Descriptor

SYNOPSIS
struct nvme_fdp_ruh_status_desc {
__le16 pid;
__le16 ruhid;
__le32 earutr;
__le64 ruamw;
__u8 rsvd16[16];
};

Members

pid Placement Identifier

ruhid
    Reclaim Unit Handle Identifier

earutr
    Estimated Active Reclaim Unit Time Remaining

ruamw
    Reclaim Unit Available Media Writes

rsvd16
    Reserved